@media print{
  .pagination-list-print-hidden {
      display: none;
  }

  .print_button {
    display: none;
  }

  .pagination_list {
    max-height: 100%;
    overflow-y: visible;
  }

  .component_to_print {
    display: block;
  }
}